Subject: Re: [PATCH 4/4] edac: Add Cell memory controller

From: Benjamin Herrenschmidt <[email-masked]>
Date: Thu, 04 Oct 2007 17:07:43 +1000

On Thu, 2007-10-04 at 17:00 +1000, Stephen Rothwell wrote:
> On Thu, 04 Oct 2007 15:40:44 +1000 Benjamin Herrenschmidt <[email-masked]> wrote:
> >
> > +++ linux-work/drivers/edac/cell-edac.c	2007-10-04 15:34:46.000000000 +1000
> > @@ -0,0 +1,258 @@
> > +#include <linux/module.h>
> > +#include <linux/init.h>
> > +#include <linux/platform_device.h>
> > +#include <linux/stop_machine.h>
> > +#include <asm/io.h>
> > +#include <asm/machdep.h>
> > +#include <asm/cell-regs.h>
> 
> Since you use the of_ accessors, you should include linux/of.h

Looks like it gets pulled in by somebody on my behalf, I suppose I can
respin the patch though or just send a corrective add-on (I prefer the
later as I have to go home now :-)

Ben.